QCAT - User Story #754

Test ways for offline functionality
07 Jan 2016 16:34 - Lukas Vonlanthen

Status: Closed Start date: 07 Jan 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 100.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Only testing for application design decisions, should not exceed estimated time!

e What are the possibilities?
e Scenarios (pro, cons, limitations) for WOCAT decision-making / approval.
* Possibilities of outsourcing?

History

#1 - 07 Jan 2016 16:35 - Lukas Vonlanthen

- Priority changed from Normal to Low

#2 - 30 Mar 2016 10:35 - Kurt Gerber
- Target version changed from QCAT v0.9 - Second Beta to QCAT Backlog

#3 - 30 Mar 2016 10:36 - Kurt Gerber
- Target version changed from QCAT Backlog to 99

#4 - 30 Mar 2016 10:37 - Kurt Gerber
- Target version changed from 99 to QCAT Backlog

#5 - 19 May 2016 10:50 - Lukas Vonlanthen
- Target version changed from QCAT Backlog to WOCAT core productive release

#6 - 19 May 2016 11:39 - Lukas Vonlanthen

- Description updated

- Priority changed from Low to High

- Estimated time changed from 20.00 h to 36.00 h

#7 - 11 Aug 2016 10:25 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#8 - 11 Aug 2016 10:47 - Kurt Gerber
- Priority changed from High to Low

#9 - 06 Dec 2016 11:28 - Kurt Gerber
- Priority changed from Low to High
- Estimated time changed from 36.00 h to 100.00 h

#10 - 13 Dec 2016 18:55 - Kurt Gerber
- Tracker changed from Task to User Story

- Parent task deleted (#753)

#11 - 27 Jan 2017 13:06 - Kurt Gerber
- Status changed from New to Accepted

#12 - 09 Feb 2017 11:30 - Kurt Gerber
- Priority changed from High to Normal

#13 - 28 Jan 2022 13:43 - Kurt Gerber
- Status changed from Accepted to Closed
